﻿@model Client_app.ViewModels.LoginViewModel

@{
    ViewData["Title"] = "Login";
    Layout = "~/Views/Shared/_HomeLayout.cshtml";
}



    <div class="container-fluid bg-secondary">
        <div class="row justify-content-center">
            <div class="col-xl-10 col-lg-12 col-md-9 mt-5">
                <div class="card shadow-lg my-5">
                    <div class="card-body p-0">
                        <div class="row">

                            <div class="col-lg-6 col-md-6 col-sm-6">
                                <div class="p-5 mt-5 ml-4">
                                    <div class="text-center">
                                        <h1 class="h5 text-muted mb-4">ورود به سایت </h1>
                                    </div>
                                    @if (ViewBag.EditeProfile == true)
                                    {
                                        <div class="alert alert-warning">
                                            بدلیل ویرایش پروفایل لطفا مجددا لاگین نمایید
                                        </div>
                                    }

                                    @if (ViewBag.IsSuccess != null)
                                    {
                                        <div class="alert alert-success">
                                            <span class="help-block">ورود با موفقیت انجام شد</span>
                                        </div>
                                        <script>
                                            var delay = 3000;
                                            setTimeout(function () { window.location = "http://localhost:49661/Account"; }, delay);
                                        </script>
                                    }
                                    <form asp-action="Login">
                                        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
                                        <div class="form-group">
                                            <label asp-for="Email" class="control-label"></label>
                                            <input asp-for="Email" class="form-control" />
                                            <span asp-validation-for="Email" class="text-danger"></span>
                                        </div>
                                        <div class="form-group">
                                            <label asp-for="Password" class="control-label"></label>
                                            <input asp-for="Password" class="form-control" />
                                            <span asp-validation-for="Password" class="text-danger"></span>
                                        </div>
                                        <div class="form-group form-check">
                                            <label class="form-check-label">
                                                <input class="form-check-input" asp-for="RememberMe" />      @Html.DisplayNameFor(model => model.RememberMe)
                                            </label>
                                        </div>
                                        <div class="form-group">
                                            <input type="submit" value="ورود" class="btn btn-primary btn-block" />
                                        </div>
                                    </form>

                                    <div class="row justify-content-center text-center">
                                        <div class="col-lg-12 col-md-12 col-sm-12">
                                            <a class="text-danger" asp-controller="Account" asp-action="ForgotPassword">فراموشی رمز عبور!</a>
                                        </div>
                                        <div class="col-lg-12 col-md-12 col-sm-12 mt-1">
                                            <a class="text-info" asp-controller="Account" asp-action="Register">ایجاد حساب کاربری</a>
                                        </div>

                                    </div>

                                </div>
                            </div>

                            <div class="col-lg-6 col-md-6 col-sm-6 ">
                                <div class="row justify-content-center">
                                    <img src="~/img/Account-amico.png" width="450" height="550" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>

